IRDT Time Now
Note: IRDT is no longer observed, as Iran discontinued daylight saving time in 2022. Would you like to see IRST instead?
IRDT is the abbreviation of Iran Daylight Time. Time zone offset of IRDT is UTC+04:30. Iran Daylight Time is 4 hours 30 minutes ahead from the UTC universal time. IRDT current date is 1st Thursday October 2026. Current time in IRDT (IRDT).
IRDT Time
IRDT (Iran Daylight Time). This time standard has a long history of being cancelled, and then restored again. The current Iran Daylight Time is 4 hours 30 minutes ahead of the UTC universal time, and it is observed again since the year 2007 in all the cities of Iran, including Tehran, Isfahan, Tabriz, Mashhad, Karaj, and many others. It is 1 hour ahead of IRST, or Iran Standard Time, observed in winter time.
What time is it in Iran Daylight Time now? It is 05:58:31 right now.
Iran Daylight Time Date and Time Now in Various Formats
| Date Time Format | IRDT Date Time Now |
|---|---|
| UTC | 2026-10-01T05:58:31Z |
| ISO-8601 | 2026-10-01T05:58:31+0000 |
| RFC 2822 | Thu, 01 Oct 2026 05:58:31 +0000 |
| RFC 850 | Thursday, 01-Oct-26 05:58:31 UTC |
| RFC 1036 | Thu, 01 Oct 26 05:58:31 +0000 |
| RFC 1123 | Thu, 01 Oct 2026 05:58:31 +0000 |
| RFC 822 | Thu, 01 Oct 26 05:58:31 +0000 |
| RFC 3339 | 2026-10-01T05:58:31+00:00 |
| ATOM | 2026-10-01T05:58:31+00:00 |
| COOKIE | Thursday, 01-Oct-2026 05:58:31 UTC |
| RSS | Thu, 01 Oct 2026 05:58:31 +0000 |
| W3C | 2026-10-01T05:58:31+00:00 |
| Unix Epoch | 1790834311 |
| YYYY-DD-MM HH:MM:SS | 2026-01-10 05:58:31 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-01-10 05:58:31 AM |
| DD-MM-YYYY HH:MM:SS | 01-10-2026 05:58:31 |
| MM-DD-YYYY HH:MM:SS | 10-01-2026 05:58:31 |